package com.brilliance.isc.swift.objmtconvert.model.mt9xx.tag.tag942;

import com.brilliance.isc.swift.objmtconvert.model.AbsMTCreator;
import com.brilliance.isc.swift.objmtconvert.model.AbsTagCreate;
import com.brilliance.isc.swift.objmtconvert.model.mt9xx.MT942Creator;

/**
 * @author hedonghao
 * @date 2023/2/24
 */
public class Tag86Creator extends AbsTagCreate {

    private MT942Creator mt942Creator;

    public Tag86Creator(AbsMTCreator absMTCreator)
    {
        super(absMTCreator);
        this.mt942Creator= (MT942Creator) absMTCreator;
    }

    public  void creator()
    {
        String tag86Value=mt942Creator.getInfoAccontOwner();
        mt942Creator.set("86",tag86Value);
    }
}
